AOZ Studio Beta - Bug #703

Cannot re-open a closed screen.
03/26/2021 06:28 AM - Brian Flanagan

Status: Closed Start date: 03/26/2021
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 1:00 hour
Target version: 1.0.0 (B7)

Affected version: 1.0.0 (B6a)

Description

Example:

Screen Open 0,800,600,32,Lowres
Screen Close 0

Screen Open 0,640,480,32,Lowres ' Program fails here.

Wait Key

See attached error messages from console.

History

#1 - 03/26/2021 06:28 AM - Brian Flanagan
- Estimated time set to 1:00 h
- Affected version set to 1.0.0 (B6a)

#2 - 03/31/2021 02:26 PM - Francois Lionet
- Status changed from New to Resolved

- Assignee set to Francois Lionet

#3 - 04/01/2021 10:52 AM - Brian Flanagan
- Status changed from Resolved to Closed

- Target version set to 1.0.0 (B7)

Works in B7!
